{
    "Status": "狀態",
    "Default": "恢復默認值",
    "FREQ": "頻率",
    "GAIN": "音量",
    "LP": "LP",
    "dialog_default": "是否確認重置所有預設到默認",
    "No": "取消",
    "YES": "確定",
    "HP": "HP",
    "LF": "LF",
    "LMF": "LMF",
    "HMF": "HMF",
    "HF": "HF",
    "Q": "Q",
    "dB": "dB",
    "Hz": "Hz",
    "choice_device": "選擇連接設備",
    "opreate_success": "操作成功!",
    "operate_fail": "操作失敗!",
    "open_blue": "開啟藍牙",
    "scan_blue_error": "掃描藍牙功能不可用!",
    "confirm_exit_app": "再按一次退出app",
    "input_can_not_empty": "輸入不能為空!",
    "not_connect_device": "未連接設備",
    "connecting": "連接中",
    "data_initializing": "數據初始化中",
    "connection_failed": "連接失敗",
    "sure_exit_app": "再按一次退出",
    "processing": "處理中",
    "error_occurred": "請重試",
    "close": "關閉",
    "cancel": "取消",
    "comfirm": "確認",
    "please_input_name": "請輸出名稱",
    "please_restart_device": "請重啟設備後重試",
    "preset_name_cannot_empty": "預設名字不能為空!",
    "preset_export_fail": "導出失敗!",
    "preset_export_final": "導出完成",
    "preset_success": "成功",
    "preset_fail": "失敗",
    "preset_export_all_fail": "導出全部預設失敗!",
    "preset_export_all_success": "導出全部預設成功!",
    "preset_please_export_select": "請選擇您要導出的預設!",
    "preset_import_success": "導入預設成功!",
    "preset_please_cover_select": "請選擇要覆蓋的預設!",
    "preset_file_damage": "預設文件已損壞",
    "preset_file_invaild": "不是有效預設文件!",
    "preset_import": "導入預設",
    "preset_save_success": "保存預設成功!",
    "preset_export": "導出預設",
    "scence_copy_success": "複製Scence成功!",
    "ir_export": "導出IR",
    "ir_current_cannot_cover": "當前IR不能被覆蓋!",
    "select_file": "選擇文件夾",
    "permission_deny": "權限被拒絕!",
    "permission_go_setting": "請到設置打開存儲權限!",
    "error_imoprt_file": "導入文件有誤!",
    "zh_HK": "繁體中文",
    "Tuner": "調音表",
    "usb_audio_settings": "USB音頻設置",
    "bluetooth_settings": "藍牙設置",
    "energy_saving_mode": "設備連接同步",
    "reset_all_preserts": "重置設備的所有預設",
    "no_device_found": "無法找到設備",
    "edit": "編輯",
    "Drum": "鼓機",
    "jam_track": "伴奏",
    "Setting": "設置",
    "app_version": "軟體版本",
    "firmware_version": "固件版本",
    "Settings": "設置",
    "tuner_tuning_mode": "顯示模式",
    "tuner_tuning_display": "調音顯示",
    "tuner_flowing_display": "流動顯示模式",
    "tuner_chromatic": "十二平均率",
    "tuner_guitar_standard": "結他標準模式",
    "tuner_guitar_compensated": "結他補償模式",
    "tuner_standard_display": "標準顯示模式",
    "tuner_bass": "貝斯模式",
    "Routing": "信號路由",
    "Reamp": "音色重建",
    "Normal": "常規",
    "Normal_LoopBack": "常規-內錄",
    "dry_wet": "聽濕錄乾",
    "eq_group": "均衡器第{}組",
    "JamTrack": "伴奏",
    "Backing_tracks": "背景伴奏",
    "Custom": "自定義",
    "Save": "保存",
    "Reload": "重新加載",
    "Clear_All": "全部清除",
    "Add_Event": "添加事件",
    "Add_AB_Start": "添加AB開始",
    "tips_when_the_track": "當播放曲目到 {} 時, 播放器會自動切換到以下其中一個預設：",
    "Preset": "預設",
    "tips_clear_all_events": "清除此曲目中到所有事件？",
    "Import": "導入",
    "Export": "導出",
    "Reset": "復位",
    "Level": "音量",
    "Bank": "排列",
    "tips_the_preset_will": "預設將被覆蓋。",
    "Complete": "完成",
    "tips_are_you_preset": "您確定要重置預設嗎？",
    "toast_invalid_file_selected": "選擇文件格式不正確！",
    "Success": "成功！",
    "toast_file_not_found": "找不到文件！",
    "toast_blue_is_unavailable": "藍牙掃描不能用！",
    "preparing": "準備中",
    "in_progress": "進行中",
    "refresh_pull_to_load_more": "上拉加載",
    "refresh_release_to_refresh": "釋放開始",
    "refresh_loading": "加載中",
    "refresh_loaded_success": "成功了",
    "refresh_no_more_data": "沒有更多",
    "refresh_load_failed": "失敗了",
    "refresh_last_updated": "最後更新於 %T",
    "refresh_pull_down_to_refresh": "下拉刷新",
    "refresh_refreshing": "刷新中...",
    "Reset_All": "重置全部",
    "Delete": "刪除",
    "tips_are_you_all_preset": "您確定要重置全部預設嗎？"
}